/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "For å finne, koble til og kontrollere Sphero-maskinvaren, er det nødvendig med Bluetooth-tillatelser. Du kan når som helst slå av Bluetooth-tilgangen ved å endre tillatelsene i enhetens innstillingsmeny. Vi samler ikke inn, lagrer eller deler posisjonsdata. Se personvernsretningslinjene våre for mer informasjon.";
NSBluetoothAlwaysUsageDescription = "For å finne, koble til og kontrollere Sphero-maskinvaren, er det nødvendig med Bluetooth-tillatelser. Du kan når som helst slå av Bluetooth-tilgangen ved å endre tillatelsene i enhetens innstillingsmeny. Vi samler ikke inn, lagrer eller deler posisjonsdata. Se personvernsretningslinjene våre for mer informasjon.";
NSCameraUsageDescription = "For at du skal kunne skanne QR-koder og ta bilder eller videoer, trenger Sphero Edu tilgang til kameraet på enheten. Du kan når som helst slå av kameratilgangen ved å endre tillatelsene i enhetens innstillingsmeny. Se personvernsretningslinjene våre for mer informasjon.";
NSMicrophoneUsageDescription = "For at du skal kunne spille inn lyd i videoene dine, trenger Sphero Edu tilgang til mikrofonen på enheten din. Du kan når som helst slå av mikrofontilgang ved å endre tillatelsene i enhetens innstillingsmeny. Se personvernsretningslinjene våre for mer informasjon.";
NSPhotoLibraryAddUsageDescription = "For at du skal kunne knytte medier til programmene dine, trenger Sphero Edu tilgang til bilder. Du kan når som helst endre fototilgang ved å endre tillatelsene i enhetens innstillingsmeny. Se personvernsretningslinjene våre for mer informasjon.";
NSPhotoLibraryUsageDescription = "For at du skal kunne knytte medier til programmene dine, trenger Sphero Edu tilgang til bilder. Du kan når som helst endre fototilgang ved å endre tillatelsene i enhetens innstillingsmeny. Se personvernsretningslinjene våre for mer informasjon.";
NSLocationWhenInUseUsageDescription = "Denne appen bruker posisjonen til å sikte roboten din automatisk fra enheten din.";
